$theme-color:#3BB77E ;


.bg-theme {
  background-color: $theme-color;
}
ul {
  list-style: none;
  padding: 0;
  margin: 0;

  li{
    display: inline-block;
    margin :0px 10px 0px 10px;
  }

  li a {
    text-decoration: none;
    color: black;

    &.active {
      color: $theme-color;
    }
  }
}

.bg-time {
  background-color: #F35244;
  border-radius: 3px;

}

.btn-arrow {
  background-color:#F2F3F4;
  color: black;
  font-size: 2rem;
  border: 0;
  width: 46px;
  height: 46px;
  border-radius: 100%;
}


.col-md-2 {
  flex: 0 1 calc(100%/5);
  max-width: calc(100%/5);
}


$input-background :#F3F3F3 ;

h1  {
  font-size: 2rem;
}
.card {
  border-radius: 3px;
  overflow: hidden;
  .unit {
    font-size: 0.8rem;
  }
  strong {
    font-size: 1rem;
    font-weight: 600;
  }
}
p.type {
  font-size: 0.75rem;
}
ul {
  list-style: none;
  padding: 0;
  margin: 0;

  li{
    display: inline-block;
    margin :0px 10px 0px 10px;
  }

  li a {
    text-decoration: none;
    color: black;

    &.active {
      color: #3BB77E;
    }
  }
}
.bi-star-fill {
  margin: 0px 2px 0px 2px;
  &.active {
    color: #FDC040;
  }
  &.none {
    color:#D4D4D4 ;
  }
}

.price span{
  font-size: 1rem;
  font-weight: 500;
  color: #3BB77E;
}
.price small {
  font-size: 0.875rem;
  font-weight: 500;
  opacity: 0.5;
}
.rating {
  display: flex;
  flex-direction: row;
}

.bg-custom {
  background-color: #3BB77E;
  color:white;
  border-radius: 2px;
  font-size: 0.9rem;
  font-weight: 500;

  &:hover {
    background-color: #FDC040;
  }
}


.bg-login {
  background: #FFF7E6CC;
  border: 0;

}

.bg-baner {
  background-image: url('../../assets/body/banner/Rectangle\ 1.png');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 3px;
  // position: relative;

  p {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;

  }
}
.tag {
  padding: 6px 10px;
  background-color:#FFD480;
  margin-right: 58%;
  border-radius: 1px;
  color: white;
  font-size: 0.75rem;
}

.title {
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
}

label {
  font-style: normal;
  font-weight: 600 !important;
  font-size: 14px;
  color: black;
}
.form-control,.input-group-text  {
  border-radius: 2px ;
  background:white;
  font-size: 14px;
  font-weight: 500;
  font-style: normal;
}

.col-md-2 {
  flex: 0 1 calc(100%/5);
  max-width: calc(100%/5);
}

.custom-mb {
  margin-bottom: 2.60rem;
}

@media only screen and (max-width: 992px) {
  .com {
    display: none !important;
  }
  .bg-time {
    font-size: 0.75rem;
  }
  .col-md-2 {
    flex: 0 1 calc(100%/3);
    max-width: calc(100%/3);
  }

}

@media only screen and (min-width: 991.98px) {
  .mobile {
    display: none !important;
  }
}



@media only screen and (max-width:768px){
  .col-custom {
    width: 100%;
    text-align: center;
  }
  .col-custom-1 .bg-time {
    width: 70%;
    font-size: 0.7rem;

  }

  .col-custom-2 {
    text-align: end;
  }
  .col-md-2 {
    flex: 0 1 calc(100%/2);
    max-width: calc(100%/2);
  }
}
@media only screen and (max-width:600px){
  .col-md-2 {
    flex: 0 1 calc(100%/1);
    max-width: calc(100%/1);
  }
  .card {
    text-align: center !important;
  }
  .rating {
    justify-content: center;
  }

  .col-custom-1 .bg-time {
    width: 80%;
    font-size: 0.7rem;

  }
}
